/*!
	Theme Name: ArcherDX
	Theme URI: https://github.com/pojome/elementor-hello-theme
	Description: ArcherDX Template based on Elementor Template
	Author: Sequoia Interactive Media
	Author URI: http://www.sequoiainteractivemedia.com
	Template: elementor-hello-theme-master
	Version: 1.1.0
	Stable tag: 1.1.0
	Requires at least: 4.7
	Tested up to: 5.0
	License: GNU General Public License v3 or later.
	License URI: https://www.gnu.org/licenses/gpl-3.0.html
	Text Domain: elementor-hello-theme-master-child
	Tags: flexible-header, accessibility-ready, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* custom styles */
@import url('https://fonts.googleapis.com/css?family=Assistant:400,600,700,800|Montserrat:400,700,800|Roboto:400,500,700&display=swap');

body {background-color: #f7f7f4; background-image: url('https://archerdxdev.wpengine.com/wp-content/uploads/2019/05/bg-lines.png');font-size: 20px;font-family: assistant;line-height: 45px}

h1{letter-spacing: -2pt;font-size: 400%; font-family: montserrat,sans-serif;font-weight:700}
h2{letter-spacing: -2pt;font-size: 300%; font-family: montserrat,sans-serif;font-weight:700;padding-bottom: 50px !important;line-height: 115% !important}
h3{font-family: montserrat, sans-serif; font-weight: 700; font-size: 250%;letter-spacing: -2pt;line-height: 115%}
h4 {}
h5 {font-family: roboto; font-size: 100%; text-transform: uppercase; letter-spacing: 2pt; color: #4d4d4d;line-height: 150% !important}

h6 {font-family: assistant, sans-serif !important; text-transform: uppercase; font-weight: 700; color: #4d4d4d !important; font-size: 21px; letter-spacing:1pt}

a {color: #1f4194; font-weight: bold}
a:hover {opacity: .5}


.postid-2134 h1, .postid-3156 h1 {font-size: 330%}

th, thead {font-family: roboto; font-size: 90%; text-transform: uppercase; letter-spacing: 1pt; color: #4d4d4d}
#fusiondetectiontable td {text-align: center; margin: 0 auto}

.postid-2118 .fa-circle {color: orange }
.elementor-field-type-html {font-size: 14px; line-height: 20px}
.postid-2118 .fa-check {color: green }
.postid-2118 .fa-times {color: red }
.elementor-field-type-html {font-size: 14px; line-height: 20px}
.elementor-field-type-html {font-size: 14px; line-height: 20px}

/* Videos: removes ft image BG */

.category-videos.elementor-2489 .elementor-element.elementor-element-2a0f0241:not(.elementor-motion-effects-element-type-background) > .elementor-element-populated  {background: none}

.table-responsive {
    overflow-x: auto;
	min-height: 0.01%;}

.single-post .category-posters-publications h1 {font-size: 200%}

thead, th {background-color: #3e3e3e !important; color: #fff}

.category-news-and-events .elementor-post__thumbnail__link {display:none}


/* hide contact form */
.parent-pageid-2100 .elementor-element-3d3d67b6,
.postid-2064 .elementor-element-3d3d67b6,
.postid-2068 .elementor-element-3d3d67b6,
.postid-2086 .elementor-element-3d3d67b6,
.postid-2074 .elementor-element-3d3d67b6,
.postid-2076 .elementor-element-3d3d67b6,
.postid-2081 .elementor-element-3d3d67b6,
.postid-2084 .elementor-element-3d3d67b6,
{display:none;margin-bottom:100px;padding:100px}

/* - iPad 1, 2, Mini and Air - */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {

		h1 {font-size:300% !important; letter-spacing: -1pt;}
		h2 {font-size:250% !important; letter-spacing: -1pt;}
		h3 {font-size:200% !important; letter-spacing: -1pt !important}
		
		.elementor-post{display: inherit; background-image: none}
		
}

/*lightbox*/

.elementor-search-form--skin-full_screen .elementor-search-form__container { height: 200px; top: 120px}

/* - iPhone 6, 6S, 7 and 8 - */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 

		h1 {font-size:250% !important}
      .single h1 {font-size:200% !important}
		h2 {font-size:200% !important}
		h3 {font-size:160% !important}
		h5 {font-size: 100%}
		body {font-size: 18px; line-height: 36px}
		
}

/*For 1440px Wide screens*/
@media screen and (max-width: 1440px){  
    h1 {
        font-size: 350%; 
        
    }
}


/* search results highlight */
.hilite { background-color:yellow }

/* tools - calculator */

.equation-block
{
	min-height: 20px;
	padding: 19px;
	background-color: #f5f5f5;
	border: solid 1px #e3e3e3;
	border-radius: 20px;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0, 0.05);
}
    
.label
{
	display: inline;
	padding: .2em .6em .3em;
	font-size: 75%;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;

}

.label:empty
{
	display:none;
}

.label-danger
{
	background-color: #ef4135;
	
}
    
.label-warning { 
	background-color: #f2c51a;
}
    
.label-info
{
	background-color: #5987c6;
}

.label-success
{
	background-color:#59c673;
}

.label-default
{
	background-color: #777;
}

a.hs-button
{
	background: #bb5b00;
	border-color: #bb5b00;
	color: #ffffff;
	font-size: 16px;
	font-family: Assistant;
	margin: 0;
	cursor: pointer;
	display: inline-block;
	font-weight: 700;
	line-height: 12px;
	position: relative;
	text-align: center;
	border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	padding: 12px 24px;
}

.hidden
{
	display: none !important;
}

#dnaqcscore
{
	height: 49px;
	font-size: 20px;
	line-height: 1.33333;
	padding: 10px 16px;
	border-radius: 100px;
}

.alert-danger
{
	background-color: rgb(246, 154, 148);
	color:  rgb(176,25.14);
	border-color: rgb(245, 124, 136);
}

.alert
{
	margin-bottom: 22px;
	padding: 15px;
	border-width: 1px;
	border-style: solid;
	border-image: initial;
	border-radius: 20px;
}

/* grids */
.container{
    margin-right:auto;
    margin-left:auto;
    padding-left:15px;
    padding-right:15px
}
.container:before,.container:after{
    content:" ";
    display:table
}
.container:after{
    clear:both
}
@media (min-width: 768px){
    .container{
        width:750px
    }
}
@media (min-width: 992px){
    .container{
        width:970px
    }
}
@media (min-width: 1200px){
    .container{
        width:1170px
    }
}
.container-fluid{
    margin-right:auto;
    margin-left:auto;
    padding-left:15px;
    padding-right:15px
}
.container-fluid:before,.container-fluid:after{
    content:" ";
    display:table
}
.container-fluid:after{
    clear:both
}
.row{
    margin-left:-15px;
    margin-right:-15px
}
.row:before,.row:after{
    content:" ";
    display:table
}
.row:after{
    clear:both
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{
    position:relative;
    min-height:1px;
    padding-left:15px;
    padding-right:15px
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{
    float:left
}
.col-xs-1{
    width:8.33333333%
}
.col-xs-2{
    width:16.66666667%
}
.col-xs-3{
    width:25%
}
.col-xs-4{
    width:33.33333333%
}
.col-xs-5{
    width:41.66666667%
}
.col-xs-6{
    width:50%
}
.col-xs-7{
    width:58.33333333%
}
.col-xs-8{
    width:66.66666667%
}
.col-xs-9{
    width:75%
}
.col-xs-10{
    width:83.33333333%
}
.col-xs-11{
    width:91.66666667%
}
.col-xs-12{
    width:100%
}
.col-xs-pull-0{
    right:auto
}
.col-xs-pull-1{
    right:8.33333333%
}
.col-xs-pull-2{
    right:16.66666667%
}
.col-xs-pull-3{
    right:25%
}
.col-xs-pull-4{
    right:33.33333333%
}
.col-xs-pull-5{
    right:41.66666667%
}
.col-xs-pull-6{
    right:50%
}
.col-xs-pull-7{
    right:58.33333333%
}
.col-xs-pull-8{
    right:66.66666667%
}
.col-xs-pull-9{
    right:75%
}
.col-xs-pull-10{
    right:83.33333333%
}
.col-xs-pull-11{
    right:91.66666667%
}
.col-xs-pull-12{
    right:100%
}
.col-xs-push-0{
    left:auto
}
.col-xs-push-1{
    left:8.33333333%
}
.col-xs-push-2{
    left:16.66666667%
}
.col-xs-push-3{
    left:25%
}
.col-xs-push-4{
    left:33.33333333%
}
.col-xs-push-5{
    left:41.66666667%
}
.col-xs-push-6{
    left:50%
}
.col-xs-push-7{
    left:58.33333333%
}
.col-xs-push-8{
    left:66.66666667%
}
.col-xs-push-9{
    left:75%
}
.col-xs-push-10{
    left:83.33333333%
}
.col-xs-push-11{
    left:91.66666667%
}
.col-xs-push-12{
    left:100%
}
.col-xs-offset-0{
    margin-left:0%
}
.col-xs-offset-1{
    margin-left:8.33333333%
}
.col-xs-offset-2{
    margin-left:16.66666667%
}
.col-xs-offset-3{
    margin-left:25%
}
.col-xs-offset-4{
    margin-left:33.33333333%
}
.col-xs-offset-5{
    margin-left:41.66666667%
}
.col-xs-offset-6{
    margin-left:50%
}
.col-xs-offset-7{
    margin-left:58.33333333%
}
.col-xs-offset-8{
    margin-left:66.66666667%
}
.col-xs-offset-9{
    margin-left:75%
}
.col-xs-offset-10{
    margin-left:83.33333333%
}
.col-xs-offset-11{
    margin-left:91.66666667%
}
.col-xs-offset-12{
    margin-left:100%
}
@media (min-width: 768px){
    .col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{
        float:left
    }
    .col-sm-1{
        width:8.33333333%
    }
    .col-sm-2{
        width:16.66666667%
    }
    .col-sm-3{
        width:25%
    }
    .col-sm-4{
        width:33.33333333%
    }
    .col-sm-5{
        width:41.66666667%
    }
    .col-sm-6{
        width:50%
    }
    .col-sm-7{
        width:58.33333333%
    }
    .col-sm-8{
        width:66.66666667%
    }
    .col-sm-9{
        width:75%
    }
    .col-sm-10{
        width:83.33333333%
    }
    .col-sm-11{
        width:91.66666667%
    }
    .col-sm-12{
        width:100%
    }
    .col-sm-pull-0{
        right:auto
    }
    .col-sm-pull-1{
        right:8.33333333%
    }
    .col-sm-pull-2{
        right:16.66666667%
    }
    .col-sm-pull-3{
        right:25%
    }
    .col-sm-pull-4{
        right:33.33333333%
    }
    .col-sm-pull-5{
        right:41.66666667%
    }
    .col-sm-pull-6{
        right:50%
    }
    .col-sm-pull-7{
        right:58.33333333%
    }
    .col-sm-pull-8{
        right:66.66666667%
    }
    .col-sm-pull-9{
        right:75%
    }
    .col-sm-pull-10{
        right:83.33333333%
    }
    .col-sm-pull-11{
        right:91.66666667%
    }
    .col-sm-pull-12{
        right:100%
    }
    .col-sm-push-0{
        left:auto
    }
    .col-sm-push-1{
        left:8.33333333%
    }
    .col-sm-push-2{
        left:16.66666667%
    }
    .col-sm-push-3{
        left:25%
    }
    .col-sm-push-4{
        left:33.33333333%
    }
    .col-sm-push-5{
        left:41.66666667%
    }
    .col-sm-push-6{
        left:50%
    }
    .col-sm-push-7{
        left:58.33333333%
    }
    .col-sm-push-8{
        left:66.66666667%
    }
    .col-sm-push-9{
        left:75%
    }
    .col-sm-push-10{
        left:83.33333333%
    }
    .col-sm-push-11{
        left:91.66666667%
    }
    .col-sm-push-12{
        left:100%
    }
    .col-sm-offset-0{
        margin-left:0%
    }
    .col-sm-offset-1{
        margin-left:8.33333333%
    }
    .col-sm-offset-2{
        margin-left:16.66666667%
    }
    .col-sm-offset-3{
        margin-left:25%
    }
    .col-sm-offset-4{
        margin-left:33.33333333%
    }
    .col-sm-offset-5{
        margin-left:41.66666667%
    }
    .col-sm-offset-6{
        margin-left:50%
    }
    .col-sm-offset-7{
        margin-left:58.33333333%
    }
    .col-sm-offset-8{
        margin-left:66.66666667%
    }
    .col-sm-offset-9{
        margin-left:75%
    }
    .col-sm-offset-10{
        margin-left:83.33333333%
    }
    .col-sm-offset-11{
        margin-left:91.66666667%
    }
    .col-sm-offset-12{
        margin-left:100%
    }
}
@media (min-width: 992px){
    .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{
        float:left
    }
    .col-md-1{
        width:8.33333333%
    }
    .col-md-2{
        width:16.66666667%
    }
    .col-md-3{
        width:25%
    }
    .col-md-4{
        width:33.33333333%
    }
    .col-md-5{
        width:41.66666667%
    }
    .col-md-6{
        width:50%
    }
    .col-md-7{
        width:58.33333333%
    }
    .col-md-8{
        width:66.66666667%
    }
    .col-md-9{
        width:75%
    }
    .col-md-10{
        width:83.33333333%
    }
    .col-md-11{
        width:91.66666667%
    }
    .col-md-12{
        width:100%
    }
    .col-md-pull-0{
        right:auto
    }
    .col-md-pull-1{
        right:8.33333333%
    }
    .col-md-pull-2{
        right:16.66666667%
    }
    .col-md-pull-3{
        right:25%
    }
    .col-md-pull-4{
        right:33.33333333%
    }
    .col-md-pull-5{
        right:41.66666667%
    }
    .col-md-pull-6{
        right:50%
    }
    .col-md-pull-7{
        right:58.33333333%
    }
    .col-md-pull-8{
        right:66.66666667%
    }
    .col-md-pull-9{
        right:75%
    }
    .col-md-pull-10{
        right:83.33333333%
    }
    .col-md-pull-11{
        right:91.66666667%
    }
    .col-md-pull-12{
        right:100%
    }
    .col-md-push-0{
        left:auto
    }
    .col-md-push-1{
        left:8.33333333%
    }
    .col-md-push-2{
        left:16.66666667%
    }
    .col-md-push-3{
        left:25%
    }
    .col-md-push-4{
        left:33.33333333%
    }
    .col-md-push-5{
        left:41.66666667%
    }
    .col-md-push-6{
        left:50%
    }
    .col-md-push-7{
        left:58.33333333%
    }
    .col-md-push-8{
        left:66.66666667%
    }
    .col-md-push-9{
        left:75%
    }
    .col-md-push-10{
        left:83.33333333%
    }
    .col-md-push-11{
        left:91.66666667%
    }
    .col-md-push-12{
        left:100%
    }
    .col-md-offset-0{
        margin-left:0%
    }
    .col-md-offset-1{
        margin-left:8.33333333%
    }
    .col-md-offset-2{
        margin-left:16.66666667%
    }
    .col-md-offset-3{
        margin-left:25%
    }
    .col-md-offset-4{
        margin-left:33.33333333%
    }
    .col-md-offset-5{
        margin-left:41.66666667%
    }
    .col-md-offset-6{
        margin-left:50%
    }
    .col-md-offset-7{
        margin-left:58.33333333%
    }
    .col-md-offset-8{
        margin-left:66.66666667%
    }
    .col-md-offset-9{
        margin-left:75%
    }
    .col-md-offset-10{
        margin-left:83.33333333%
    }
    .col-md-offset-11{
        margin-left:91.66666667%
    }
    .col-md-offset-12{
        margin-left:100%
    }
}
@media (min-width: 1200px){
    .col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{
        float:left
    }
    .col-lg-1{
        width:8.33333333%
    }
    .col-lg-2{
        width:16.66666667%
    }
    .col-lg-3{
        width:25%
    }
    .col-lg-4{
        width:33.33333333%
    }
    .col-lg-5{
        width:41.66666667%
    }
    .col-lg-6{
        width:50%
    }
    .col-lg-7{
        width:58.33333333%
    }
    .col-lg-8{
        width:66.66666667%
    }
    .col-lg-9{
        width:75%
    }
    .col-lg-10{
        width:83.33333333%
    }
    .col-lg-11{
        width:91.66666667%
    }
    .col-lg-12{
        width:100%
    }
    .col-lg-pull-0{
        right:auto
    }
    .col-lg-pull-1{
        right:8.33333333%
    }
    .col-lg-pull-2{
        right:16.66666667%
    }
    .col-lg-pull-3{
        right:25%
    }
    .col-lg-pull-4{
        right:33.33333333%
    }
    .col-lg-pull-5{
        right:41.66666667%
    }
    .col-lg-pull-6{
        right:50%
    }
    .col-lg-pull-7{
        right:58.33333333%
    }
    .col-lg-pull-8{
        right:66.66666667%
    }
    .col-lg-pull-9{
        right:75%
    }
    .col-lg-pull-10{
        right:83.33333333%
    }
    .col-lg-pull-11{
        right:91.66666667%
    }
    .col-lg-pull-12{
        right:100%
    }
    .col-lg-push-0{
        left:auto
    }
    .col-lg-push-1{
        left:8.33333333%
    }
    .col-lg-push-2{
        left:16.66666667%
    }
    .col-lg-push-3{
        left:25%
    }
    .col-lg-push-4{
        left:33.33333333%
    }
    .col-lg-push-5{
        left:41.66666667%
    }
    .col-lg-push-6{
        left:50%
    }
    .col-lg-push-7{
        left:58.33333333%
    }
    .col-lg-push-8{
        left:66.66666667%
    }
    .col-lg-push-9{
        left:75%
    }
    .col-lg-push-10{
        left:83.33333333%
    }
    .col-lg-push-11{
        left:91.66666667%
    }
    .col-lg-push-12{
        left:100%
    }
    .col-lg-offset-0{
        margin-left:0%
    }
    .col-lg-offset-1{
        margin-left:8.33333333%
    }
    .col-lg-offset-2{
        margin-left:16.66666667%
    }
    .col-lg-offset-3{
        margin-left:25%
    }
    .col-lg-offset-4{
        margin-left:33.33333333%
    }
    .col-lg-offset-5{
        margin-left:41.66666667%
    }
    .col-lg-offset-6{
        margin-left:50%
    }
    .col-lg-offset-7{
        margin-left:58.33333333%
    }
    .col-lg-offset-8{
        margin-left:66.66666667%
    }
    .col-lg-offset-9{
        margin-left:75%
    }
    .col-lg-offset-10{
        margin-left:83.33333333%
    }
    .col-lg-offset-11{
        margin-left:91.66666667%
    }
    .col-lg-offset-12{
        margin-left:100%
    }
}

table{
	width: 100%;
}

/* form */
.table-responsive{
    overflow-x:auto;
    min-height:0.01%
}
@media screen and (max-width: 767px){
    .table-responsive{
        width:100%;
        margin-bottom:16.5px;
        overflow-y:hidden;
        -ms-overflow-style:-ms-autohiding-scrollbar;
        border:1px solid #ddd
    }
    .table-responsive>.table{
        margin-bottom:0
    }
    .table-responsive>.table>thead>tr>th,.table-responsive>.table>thead>tr>td,.table-responsive>.table>tbody>tr>th,.table-responsive>.table>tbody>tr>td,.table-responsive>.table>tfoot>tr>th,.table-responsive>.table>tfoot>tr>td{
        white-space:nowrap
    }
    .table-responsive>.table-bordered{
        border:0
    }
    .table-responsive>.table-bordered>thead>tr>th:first-child,.table-responsive>.table-bordered>thead>tr>td:first-child,.table-responsive>.table-bordered>tbody>tr>th:first-child,.table-responsive>.table-bordered>tbody>tr>td:first-child,.table-responsive>.table-bordered>tfoot>tr>th:first-child,.table-responsive>.table-bordered>tfoot>tr>td:first-child{
        border-left:0
    }
    .table-responsive>.table-bordered>thead>tr>th:last-child,.table-responsive>.table-bordered>thead>tr>td:last-child,.table-responsive>.table-bordered>tbody>tr>th:last-child,.table-responsive>.table-bordered>tbody>tr>td:last-child,.table-responsive>.table-bordered>tfoot>tr>th:last-child,.table-responsive>.table-bordered>tfoot>tr>td:last-child{
        border-right:0
    }
    .table-responsive>.table-bordered>tbody>tr:last-child>th,.table-responsive>.table-bordered>tbody>tr:last-child>td,.table-responsive>.table-bordered>tfoot>tr:last-child>th,.table-responsive>.table-bordered>tfoot>tr:last-child>td{
        border-bottom:0
    }
}
fieldset{
    padding:0;
    margin:0;
    border:0;
    min-width:0
}
legend{
    display:block;
    width:100%;
    padding:0;
    margin-bottom:22px;
    font-size:24px;
    line-height:inherit;
    color:#333;
    border:0;
    border-bottom:1px solid #e5e5e5
}
label{
    display:inline-block;
    max-width:100%;
    margin-bottom:5px;
    font-weight:bold
}
input[type="search"]{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
input[type="radio"],input[type="checkbox"]{
    margin:4px 0 0;
    margin-top:1px \9;
    line-height:normal
}
input[type="file"]{
    display:block
}
input[type="range"]{
    display:block;
    width:100%
}
select[multiple],select[size]{
    height:auto
}
input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus{
    outline:5px auto -webkit-focus-ring-color;
    outline-offset:-2px
}
output{
    display:block;
    padding-top:7px;
    font-size:16px;
    line-height:1.42857143;
    color:#555
}
.form-control{
    display:block;
    /*idth:100%;*/
    height:36px;
    padding:6px 12px;
    font-size:16px;
    line-height:1.42857143;
    color:#555;
    background-color:#fff;
    background-image:none;
    border:1px solid #ccc;
    border-radius:20px;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition:border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    -o-transition:border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    transition:border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s
	&.full-width{
		width: 100%;
	}
}
.form-control:focus{
    border-color:#66afe9;
    outline:0;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6)
}
.form-control::-moz-placeholder{
    color:#999;
    opacity:1
}
.form-control:-ms-input-placeholder{
    color:#999
}
.form-control::-webkit-input-placeholder{
    color:#999
}
.form-control::-ms-expand{
    border:0;
    background-color:transparent
}
.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{
    background-color:#eee;
    opacity:1
}
.form-control[disabled],fieldset[disabled] .form-control{
    cursor:not-allowed
}
textarea.form-control{
    height:auto
}
input[type="search"]{
    -webkit-appearance:none
}
@media screen and (-webkit-min-device-pixel-ratio: 0){
    input[type="date"].form-control,input[type="time"].form-control,input[type="datetime-local"].form-control,input[type="month"].form-control{
        line-height:36px
    }
    input[type="date"].input-sm,.input-group-sm>input[type="date"].form-control,.input-group-sm>input[type="date"].input-group-addon,.input-group-sm>.input-group-btn>input[type="date"].btn,.input-group-sm input[type="date"],input[type="time"].input-sm,.input-group-sm>input[type="time"].form-control,.input-group-sm>input[type="time"].input-group-addon,.input-group-sm>.input-group-btn>input[type="time"].btn,.input-group-sm input[type="time"],input[type="datetime-local"].input-sm,.input-group-sm>input[type="datetime-local"].form-control,.input-group-sm>input[type="datetime-local"].input-group-addon,.input-group-sm>.input-group-btn>input[type="datetime-local"].btn,.input-group-sm input[type="datetime-local"],input[type="month"].input-sm,.input-group-sm>input[type="month"].form-control,.input-group-sm>input[type="month"].input-group-addon,.input-group-sm>.input-group-btn>input[type="month"].btn,.input-group-sm input[type="month"]{
        line-height:33px
    }
    input[type="date"].input-lg,.input-group-lg>input[type="date"].form-control,.input-group-lg>input[type="date"].input-group-addon,.input-group-lg>.input-group-btn>input[type="date"].btn,.input-group-lg input[type="date"],input[type="time"].input-lg,.input-group-lg>input[type="time"].form-control,.input-group-lg>input[type="time"].input-group-addon,.input-group-lg>.input-group-btn>input[type="time"].btn,.input-group-lg input[type="time"],input[type="datetime-local"].input-lg,.input-group-lg>input[type="datetime-local"].form-control,.input-group-lg>input[type="datetime-local"].input-group-addon,.input-group-lg>.input-group-btn>input[type="datetime-local"].btn,.input-group-lg input[type="datetime-local"],input[type="month"].input-lg,.input-group-lg>input[type="month"].form-control,.input-group-lg>input[type="month"].input-group-addon,.input-group-lg>.input-group-btn>input[type="month"].btn,.input-group-lg input[type="month"]{
        line-height:49px
    }
}
.form-group{
    margin-bottom:15px
}
.radio,.checkbox{
    position:relative;
    display:block;
    margin-top:10px;
    margin-bottom:10px
}
.radio label,.checkbox label{
    min-height:22px;
    padding-left:20px;
    margin-bottom:0;
    font-weight:normal;
    cursor:pointer
}
.radio input[type="radio"],.radio-inline input[type="radio"],.checkbox input[type="checkbox"],.checkbox-inline input[type="checkbox"]{
    position:absolute;
    margin-left:-20px;
    margin-top:4px \9
}
.radio+.radio,.checkbox+.checkbox{
    margin-top:-5px
}
.radio-inline,.checkbox-inline{
    position:relative;
    display:inline-block;
    padding-left:20px;
    margin-bottom:0;
    vertical-align:middle;
    font-weight:normal;
    cursor:pointer
}
.radio-inline+.radio-inline,.checkbox-inline+.checkbox-inline{
    margin-top:0;
    margin-left:10px
}
input[type="radio"][disabled],input[type="radio"].disabled,fieldset[disabled] input[type="radio"],input[type="checkbox"][disabled],input[type="checkbox"].disabled,fieldset[disabled] input[type="checkbox"]{
    cursor:not-allowed
}
.radio-inline.disabled,fieldset[disabled] .radio-inline,.checkbox-inline.disabled,fieldset[disabled] .checkbox-inline{
    cursor:not-allowed
}
.radio.disabled label,fieldset[disabled] .radio label,.checkbox.disabled label,fieldset[disabled] .checkbox label{
    cursor:not-allowed
}
.form-control-static{
    padding-top:7px;
    padding-bottom:7px;
    margin-bottom:0;
    min-height:38px
}
.form-control-static.input-lg,.input-group-lg>.form-control-static.form-control,.input-group-lg>.form-control-static.input-group-addon,.input-group-lg>.input-group-btn>.form-control-static.btn,.form-control-static.input-sm,.input-group-sm>.form-control-static.form-control,.input-group-sm>.form-control-static.input-group-addon,.input-group-sm>.input-group-btn>.form-control-static.btn{
    padding-left:0;
    padding-right:0
}
.input-sm,.input-group-sm>.form-control,.input-group-sm>.input-group-addon,.input-group-sm>.input-group-btn>.btn{
    height:33px;
    padding:5px 10px;
    font-size:14px;
    line-height:1.5;
    border-radius:6px
}
select.input-sm,.input-group-sm>select.form-control,.input-group-sm>select.input-group-addon,.input-group-sm>.input-group-btn>select.btn{
    height:33px;
    line-height:33px
}
textarea.input-sm,.input-group-sm>textarea.form-control,.input-group-sm>textarea.input-group-addon,.input-group-sm>.input-group-btn>textarea.btn,select[multiple].input-sm,.input-group-sm>select[multiple].form-control,.input-group-sm>select[multiple].input-group-addon,.input-group-sm>.input-group-btn>select[multiple].btn{
    height:auto
}
.form-group-sm .form-control{
    height:33px;
    padding:5px 10px;
    font-size:14px;
    line-height:1.5;
    border-radius:6px
}
.form-group-sm select.form-control{
    height:33px;
    line-height:33px
}
.form-group-sm textarea.form-control,.form-group-sm select[multiple].form-control{
    height:auto
}
.form-group-sm .form-control-static{
    height:33px;
    min-height:36px;
    padding:6px 10px;
    font-size:14px;
    line-height:1.5
}
.input-lg,.input-group-lg>.form-control,.input-group-lg>.input-group-addon,.input-group-lg>.input-group-btn>.btn{
    height:49px;
    padding:10px 16px;
    font-size:20px;
    line-height:1.3333333;
    border-radius:100px
}
select.input-lg,.input-group-lg>select.form-control,.input-group-lg>select.input-group-addon,.input-group-lg>.input-group-btn>select.btn{
    height:49px;
    line-height:49px
}
textarea.input-lg,.input-group-lg>textarea.form-control,.input-group-lg>textarea.input-group-addon,.input-group-lg>.input-group-btn>textarea.btn,select[multiple].input-lg,.input-group-lg>select[multiple].form-control,.input-group-lg>select[multiple].input-group-addon,.input-group-lg>.input-group-btn>select[multiple].btn{
    height:auto
}
.form-group-lg .form-control{
    height:49px;
    padding:10px 16px;
    font-size:20px;
    line-height:1.3333333;
    border-radius:100px
}
.form-group-lg select.form-control{
    height:49px;
    line-height:49px
}
.form-group-lg textarea.form-control,.form-group-lg select[multiple].form-control{
    height:auto
}
.form-group-lg .form-control-static{
    height:49px;
    min-height:42px;
    padding:11px 16px;
    font-size:20px;
    line-height:1.3333333
}
.has-feedback{
    position:relative
}
.has-feedback .form-control{
    padding-right:45px
}
.form-control-feedback{
    position:absolute;
    top:0;
    right:0;
    z-index:2;
    display:block;
    width:36px;
    height:36px;
    line-height:36px;
    text-align:center;
    pointer-events:none
}
.input-lg+.form-control-feedback,.input-group-lg>.form-control+.form-control-feedback,.input-group-lg>.input-group-addon+.form-control-feedback,.input-group-lg>.input-group-btn>.btn+.form-control-feedback,.input-group-lg+.form-control-feedback,.form-group-lg .form-control+.form-control-feedback{
    width:49px;
    height:49px;
    line-height:49px
}
.input-sm+.form-control-feedback,.input-group-sm>.form-control+.form-control-feedback,.input-group-sm>.input-group-addon+.form-control-feedback,.input-group-sm>.input-group-btn>.btn+.form-control-feedback,.input-group-sm+.form-control-feedback,.form-group-sm .form-control+.form-control-feedback{
    width:33px;
    height:33px;
    line-height:33px
}
.has-success .help-block,.has-success .control-label,.has-success .radio,.has-success .checkbox,.has-success .radio-inline,.has-success .checkbox-inline,.has-success.radio label,.has-success.checkbox label,.has-success.radio-inline label,.has-success.checkbox-inline label{
    color:#2f8a45
}
.has-success .form-control{
    border-color:#2f8a45;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)
}
.has-success .form-control:focus{
    border-color:#226432;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #59c673;
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #59c673
}
.has-success .input-group-addon{
    color:#2f8a45;
    border-color:#2f8a45;
    background-color:#a5e0b3
}
.has-success .form-control-feedback{
    color:#2f8a45
}
.has-warning .help-block,.has-warning .control-label,.has-warning .radio,.has-warning .checkbox,.has-warning .radio-inline,.has-warning .checkbox-inline,.has-warning.radio label,.has-warning.checkbox label,.has-warning.radio-inline label,.has-warning.checkbox-inline label{
    color:#9d7e09
}
.has-warning .form-control{
    border-color:#9d7e09;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)
}
.has-warning .form-control:focus{
    border-color:#6d5706;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #f2c51a;
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #f2c51a
}
.has-warning .input-group-addon{
    color:#9d7e09;
    border-color:#9d7e09;
    background-color:#f7dd7b
}
.has-warning .form-control-feedback{
    color:#9d7e09
}
.has-error .help-block,.has-error .control-label,.has-error .radio,.has-error .checkbox,.has-error .radio-inline,.has-error .checkbox-inline,.has-error.radio label,.has-error.checkbox label,.has-error.radio-inline label,.has-error.checkbox-inline label{
    color:#b0180e
}
.has-error .form-control{
    border-color:#b0180e;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)
}
.has-error .form-control:focus{
    border-color:#81120a;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #ef4135;
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #ef4135
}
.has-error .input-group-addon{
    color:#b0180e;
    border-color:#b0180e;
    background-color:#f69a94
}
.has-error .form-control-feedback{
    color:#b0180e
}
.has-feedback label ~ .form-control-feedback{
    top:27px
}
.has-feedback label.sr-only ~ .form-control-feedback{
    top:0
}
.help-block{
    display:block;
    margin-top:5px;
    margin-bottom:10px;
    color:#737373
}
@media (min-width: 768px){
    .form-inline .form-group{
        display:inline-block;
        margin-bottom:0;
        vertical-align:middle
    }
    .form-inline .form-control{
        display:inline-block;
        width:auto;
        vertical-align:middle
    }
    .form-inline .form-control-static{
        display:inline-block
    }
    .form-inline .input-group{
        display:inline-table;
        vertical-align:middle
    }
    .form-inline .input-group .input-group-addon,.form-inline .input-group .input-group-btn,.form-inline .input-group .form-control{
        width:auto
    }
    .form-inline .input-group>.form-control{
        width:100%
    }
    .form-inline .control-label{
        margin-bottom:0;
        vertical-align:middle
    }
    .form-inline .radio,.form-inline .checkbox{
        display:inline-block;
        margin-top:0;
        margin-bottom:0;
        vertical-align:middle
    }
    .form-inline .radio label,.form-inline .checkbox label{
        padding-left:0
    }
    .form-inline .radio input[type="radio"],.form-inline .checkbox input[type="checkbox"]{
        position:relative;
        margin-left:0
    }
    .form-inline .has-feedback .form-control-feedback{
        top:0
    }
}

.form-group .control-label{
		font-size: 0.9em;
}

.form-horizontal .radio,.form-horizontal .checkbox,.form-horizontal .radio-inline,.form-horizontal .checkbox-inline{
    margin-top:0;
    margin-bottom:0;
    padding-top:7px
}
.form-horizontal .radio,.form-horizontal .checkbox{
    min-height:29px
}
.form-horizontal .form-group{
    margin-left:-15px;
    margin-right:-15px
}
.form-horizontal .form-group:before,.form-horizontal .form-group:after{
    content:" ";
    display:table
}
.form-horizontal .form-group:after{
    clear:both
}
@media (min-width: 768px){
    .form-horizontal .control-label{
        text-align:right;
        margin-bottom:0;
        padding-top:7px
    }
}
.form-horizontal .has-feedback .form-control-feedback{
    right:15px
}
@media (min-width: 768px){
    .form-horizontal .form-group-lg .control-label{
        padding-top:11px;
        font-size:20px
    }
}
@media (min-width: 768px){
    .form-horizontal .form-group-sm .control-label{
        padding-top:6px;
        font-size:14px
    }
}
.btn{
    display:inline-block;
    margin-bottom:0;
    font-weight:bolder;
    text-align:center;
    vertical-align:middle;
    touch-action:manipulation;
    cursor:pointer;
    background-image:none;
    border:1px solid transparent;
    white-space:nowrap;
    padding:6px 12px;
    font-size:16px;
    line-height:1.42857143;
    border-radius:20px;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none
}
.btn:focus,.btn.focus,.btn:active:focus,.btn:active.focus,.btn.active:focus,.btn.active.focus{
    outline:5px auto -webkit-focus-ring-color;
    outline-offset:-2px
}
.btn:hover,.btn:focus,.btn.focus{
    color:#fff;
    text-decoration:none
}
.btn:active,.btn.active{
    outline:0;
    background-image:none;
    -webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);
    box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)
}
.btn.disabled,.btn[disabled],fieldset[disabled] .btn{
    cursor:not-allowed;
    opacity:.65;
    filter:alpha(opacity=65);
    -webkit-box-shadow:none;
    box-shadow:none
}
a.btn.disabled,fieldset[disabled] a.btn{
    pointer-events:none
}
.btn-default{
    color:#fff;
    background-color:#5987c6;
    border-color:#7fa2d3
}
.btn-default:focus,.btn-default.focus{
    color:#fff;
    background-color:#3c6db0;
    border-color:#36619d
}
.btn-default:hover{
    color:#fff;
    background-color:#3c6db0;
    border-color:#5182c3
}
.btn-default:active,.btn-default.active,.open>.btn-default.dropdown-toggle{
    color:#fff;
    background-color:#3c6db0;
    border-color:#5182c3
}
.btn-default:active:hover,.btn-default:active:focus,.btn-default:active.focus,.btn-default.active:hover,.btn-default.active:focus,.btn-default.active.focus,.open>.btn-default.dropdown-toggle:hover,.open>.btn-default.dropdown-toggle:focus,.open>.btn-default.dropdown-toggle.focus{
    color:#fff;
    background-color:#335d95;
    border-color:#36619d
}
.btn-default:active,.btn-default.active,.open>.btn-default.dropdown-toggle{
    background-image:none
}
.btn-default.disabled:hover,.btn-default.disabled:focus,.btn-default.disabled.focus,.btn-default[disabled]:hover,.btn-default[disabled]:focus,.btn-default[disabled].focus,fieldset[disabled] .btn-default:hover,fieldset[disabled] .btn-default:focus,fieldset[disabled] .btn-default.focus{
    background-color:#5987c6;
    border-color:#7fa2d3
}
.btn-default .badge{
    color:#5987c6;
    background-color:#fff
}
.btn-primary{
    color:#fff;
    background-color:#1d549f;
    border-color:#194989
}
.btn-primary:focus,.btn-primary.focus{
    color:#fff;
    background-color:#153d74;
    border-color:#05101e
}
.btn-primary:hover{
    color:#fff;
    background-color:#153d74;
    border-color:#102d56
}
.btn-primary:active,.btn-primary.active,.open>.btn-primary.dropdown-toggle{
    color:#fff;
    background-color:#153d74;
    border-color:#102d56
}
.btn-primary:active:hover,.btn-primary:active:focus,.btn-primary:active.focus,.btn-primary.active:hover,.btn-primary.active:focus,.btn-primary.active.focus,.open>.btn-primary.dropdown-toggle:hover,.open>.btn-primary.dropdown-toggle:focus,.open>.btn-primary.dropdown-toggle.focus{
    color:#fff;
    background-color:#102d56;
    border-color:#05101e
}
.btn-primary:active,.btn-primary.active,.open>.btn-primary.dropdown-toggle{
    background-image:none
}
.btn-primary.disabled:hover,.btn-primary.disabled:focus,.btn-primary.disabled.focus,.btn-primary[disabled]:hover,.btn-primary[disabled]:focus,.btn-primary[disabled].focus,fieldset[disabled] .btn-primary:hover,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary.focus{
    background-color:#1d549f;
    border-color:#194989
}
.btn-primary .badge{
    color:#1d549f;
    background-color:#fff
}
.btn-success{
    color:#fff;
    background-color:#59c673;
    border-color:#46bf63
}
.btn-success:focus,.btn-success.focus{
    color:#fff;
    background-color:#3cb058;
    border-color:#226432
}
.btn-success:hover{
    color:#fff;
    background-color:#3cb058;
    border-color:#33954b
}
.btn-success:active,.btn-success.active,.open>.btn-success.dropdown-toggle{
    color:#fff;
    background-color:#3cb058;
    border-color:#33954b
}
.btn-success:active:hover,.btn-success:active:focus,.btn-success:active.focus,.btn-success.active:hover,.btn-success.active:focus,.btn-success.active.focus,.open>.btn-success.dropdown-toggle:hover,.open>.btn-success.dropdown-toggle:focus,.open>.btn-success.dropdown-toggle.focus{
    color:#fff;
    background-color:#33954b;
    border-color:#226432
}
.btn-success:active,.btn-success.active,.open>.btn-success.dropdown-toggle{
    background-image:none
}
.btn-success.disabled:hover,.btn-success.disabled:focus,.btn-success.disabled.focus,.btn-success[disabled]:hover,.btn-success[disabled]:focus,.btn-success[disabled].focus,fieldset[disabled] .btn-success:hover,fieldset[disabled] .btn-success:focus,fieldset[disabled] .btn-success.focus{
    background-color:#59c673;
    border-color:#46bf63
}
.btn-success .badge{
    color:#59c673;
    background-color:#fff
}
.btn-info{
    color:#fff;
    background-color:#5987c6;
    border-color:#4679bf
}
.btn-info:focus,.btn-info.focus{
    color:#fff;
    background-color:#3c6db0;
    border-color:#223e64
}
.btn-info:hover{
    color:#fff;
    background-color:#3c6db0;
    border-color:#335d95
}
.btn-info:active,.btn-info.active,.open>.btn-info.dropdown-toggle{
    color:#fff;
    background-color:#3c6db0;
    border-color:#335d95
}
.btn-info:active:hover,.btn-info:active:focus,.btn-info:active.focus,.btn-info.active:hover,.btn-info.active:focus,.btn-info.active.focus,.open>.btn-info.dropdown-toggle:hover,.open>.btn-info.dropdown-toggle:focus,.open>.btn-info.dropdown-toggle.focus{
    color:#fff;
    background-color:#335d95;
    border-color:#223e64
}
.btn-info:active,.btn-info.active,.open>.btn-info.dropdown-toggle{
    background-image:none
}
.btn-info.disabled:hover,.btn-info.disabled:focus,.btn-info.disabled.focus,.btn-info[disabled]:hover,.btn-info[disabled]:focus,.btn-info[disabled].focus,fieldset[disabled] .btn-info:hover,fieldset[disabled] .btn-info:focus,fieldset[disabled] .btn-info.focus{
    background-color:#5987c6;
    border-color:#4679bf
}
.btn-info .badge{
    color:#5987c6;
    background-color:#fff
}
.btn-warning{
    color:#fff;
    background-color:#f2c51a;
    border-color:#e5b80d
}
.btn-warning:focus,.btn-warning.focus{
    color:#fff;
    background-color:#cda50c;
    border-color:#6d5706
}
.btn-warning:hover{
    color:#fff;
    background-color:#cda50c;
    border-color:#ac8a0a
}
.btn-warning:active,.btn-warning.active,.open>.btn-warning.dropdown-toggle{
    color:#fff;
    background-color:#cda50c;
    border-color:#ac8a0a
}
.btn-warning:active:hover,.btn-warning:active:focus,.btn-warning:active.focus,.btn-warning.active:hover,.btn-warning.active:focus,.btn-warning.active.focus,.open>.btn-warning.dropdown-toggle:hover,.open>.btn-warning.dropdown-toggle:focus,.open>.btn-warning.dropdown-toggle.focus{
    color:#fff;
    background-color:#ac8a0a;
    border-color:#6d5706
}
.btn-warning:active,.btn-warning.active,.open>.btn-warning.dropdown-toggle{
    background-image:none
}
.btn-warning.disabled:hover,.btn-warning.disabled:focus,.btn-warning.disabled.focus,.btn-warning[disabled]:hover,.btn-warning[disabled]:focus,.btn-warning[disabled].focus,fieldset[disabled] .btn-warning:hover,fieldset[disabled] .btn-warning:focus,fieldset[disabled] .btn-warning.focus{
    background-color:#f2c51a;
    border-color:#e5b80d
}
.btn-warning .badge{
    color:#f2c51a;
    background-color:#fff
}
.btn-danger{
    color:#fff;
    background-color:#ef4135;
    border-color:#ed2b1d
}
.btn-danger:focus,.btn-danger.focus{
    color:#fff;
    background-color:#df1f12;
    border-color:#81120a
}
.btn-danger:hover{
    color:#fff;
    background-color:#df1f12;
    border-color:#be1a0f
}
.btn-danger:active,.btn-danger.active,.open>.btn-danger.dropdown-toggle{
    color:#fff;
    background-color:#df1f12;
    border-color:#be1a0f
}
.btn-danger:active:hover,.btn-danger:active:focus,.btn-danger:active.focus,.btn-danger.active:hover,.btn-danger.active:focus,.btn-danger.active.focus,.open>.btn-danger.dropdown-toggle:hover,.open>.btn-danger.dropdown-toggle:focus,.open>.btn-danger.dropdown-toggle.focus{
    color:#fff;
    background-color:#be1a0f;
    border-color:#81120a
}
.btn-danger:active,.btn-danger.active,.open>.btn-danger.dropdown-toggle{
    background-image:none
}
.btn-danger.disabled:hover,.btn-danger.disabled:focus,.btn-danger.disabled.focus,.btn-danger[disabled]:hover,.btn-danger[disabled]:focus,.btn-danger[disabled].focus,fieldset[disabled] .btn-danger:hover,fieldset[disabled] .btn-danger:focus,fieldset[disabled] .btn-danger.focus{
    background-color:#ef4135;
    border-color:#ed2b1d
}
.btn-danger .badge{
    color:#ef4135;
    background-color:#fff
}
.btn-link{
    color:#1d549f;
    font-weight:normal;
    border-radius:0
}
.btn-link,.btn-link:active,.btn-link.active,.btn-link[disabled],fieldset[disabled] .btn-link{
    background-color:transparent;
    -webkit-box-shadow:none;
    box-shadow:none
}
.btn-link,.btn-link:hover,.btn-link:focus,.btn-link:active{
    border-color:transparent
}
.btn-link:hover,.btn-link:focus{
    color:#11325e;
    text-decoration:underline;
    background-color:transparent
}
.btn-link[disabled]:hover,.btn-link[disabled]:focus,fieldset[disabled] .btn-link:hover,fieldset[disabled] .btn-link:focus{
    color:#777;
    text-decoration:none
}
.btn-lg,.btn-group-lg>.btn{
    padding:10px 16px;
    font-size:20px;
    line-height:1.3333333;
    border-radius:100px
}
.btn-sm,.btn-group-sm>.btn{
    padding:5px 10px;
    font-size:14px;
    line-height:1.5;
    border-radius:6px
}
.btn-xs,.btn-group-xs>.btn{
    padding:1px 5px;
    font-size:14px;
    line-height:1.5;
    border-radius:6px
}
.btn-block{
    display:block;
    width:100%
}
.btn-block+.btn-block{
    margin-top:5px
}
input[type="submit"].btn-block,input[type="reset"].btn-block,input[type="button"].btn-block{
    width:100%
}

/* additional bootstrap */

.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}
.text-nowrap {
  white-space: nowrap;
}
.text-lowercase {
  text-transform: lowercase;
}
.text-uppercase {
  text-transform: uppercase;
}
.text-capitalize {
  text-transform: capitalize;
}